{
  "wifi":
    {
      "en": true,
      "ap-ssid": "ATA-AP",
      "ap-pass": "123456",
      "mdns-name": "atadev",
      "host-name": "ATADeviceXX"
    },
  "cred1":
    {
      "ssid": "DPWifi",
      "pass": "dave3.14159"
    },
  "cred2":
    {
      "ssid": "Default",
      "pass": "password"
    }
}